<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Unsubcribed</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"
      rel="stylesheet"
    />

    <style>
      body {
        font-family: 'Open Sans', Inter;
        --color-primary: #2d87f3;
        --color-secondary: #284a75;
        --color-neutral100: #e4e8ec;
        --color-neutral500: #9aa2ac;
        --color-gray800: #262626;
        --color-white: #ffffff;
        --color-secondarydark: #1b3250;
      }

      p {
        font-size: 14px;
        color: var(--color-gray800);
      }

      main {
        max-width: 600px;
        margin: auto;
      }

      footer {
        background-color: var(--color-secondarydark);
      }

      footer p {
        color: var(--color-white);
        font-size: 12px;
        line-height: 18px;
      }

      .opa-80 {
        opacity: 0.8;
      }

      .center {
        text-align: center;
      }

      .bold {
        font-weight: bold;
      }

      .unsub-title h1 {
        color: var(--color-secondary);
        font-size: 26px;
        margin: 24px 0;
      }

      .logo-container {
        display: flex;
        justify-content: center;
        padding: 24px 16px 32px;
        border-bottom: 1px solid var(--color-neutral100);
      }

      .logo-container img {
        max-height: 24px;
        object-fit: contain;
      }

      .image-sent {
        display: flex;
        justify-content: center;
      }

      .image-sent img {
        max-width: 120px;
        max-height: 120px;
        object-fit: contain;
      }

      .resub-box {
        border-radius: 6px;
        border: 1px solid var(--color-neutral100);
        padding: 24px;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 32px 0;
      }

      .resub-box p {
        font-size: 18px;
      }

      .button {
        padding: 12px 40px;
        background-color: var(--color-primary);
        border-radius: 6px;
        color: var(--color-white);
        text-decoration: none;
        transition: all 0.2s ease-in-out;
        cursor: pointer;
      }

      .button:hover {
        opacity: 0.8;
      }

      .footer-container {
        max-width: 632px;
        margin: auto;
        padding: 24px 16px;
      }

      .follow-us p {
        color: var(--color-neutral500);
      }

      .socials {
        display: flex;
        gap: 12px;
        justify-content: center;
        margin: 16px 0 32px;
      }

      .socials img {
        width: 24px;
        height: 24px;
        object-fit: contain;
      }

      .visit {
        margin-top: 24px;
      }

      .visit p {
        color: var(--color-neutral500);
      }

      .hello-sites {
        display: flex;
        gap: 16px;
        justify-content: center;
        flex-wrap: wrap;
      }

      .hello-sites img {
        width: 32px;
        height: 32px;
        object-fit: contain;
      }
    </style>
  </head>
  <body>
    <header class="logo-container">
      <img src="./images/hellohealth.png" alt="Hello Health Group" />
    </header>

    <main>
      <div class="unsub-title">
        <h1 class="center">Unsubscribed</h1>
      </div>
      <div class="image-sent">
        <img src="./images/email_sent.png" alt="email sent" />
      </div>

      <div>
        <p>
          You’ve successfully been unsubcibed from HHG - Hello Sehat ID's
          Marketing Channel messages
        </p>
      </div>

      <div class="resub-box">
        <p class="center bold">Didn't mean to unsubcribe?</p>

        <a class="button">+ Resubscribe</a>
      </div>
    </main>

    <footer class="center">
      <div class="footer-container">
        <div class="follow-us"><p class="bold">- FOLLOW US -</p></div>
        <div class="socials">
          <a href="">
            <img src="./images/facebook2x.png" alt="" />
          </a>
          <a href="">
            <img src="./images/instagram2x.png" alt="" />
          </a>
          <a href="">
            <img src="./images/linkedin2x.png" alt="" />
          </a>
          <a href="">
            <img src="./images/youtube2x.png" alt="" />
          </a>
        </div>
        <p class="opa-80">
          You are receiving this email because you made a booking using
          HelloBacsi Care. We bring you original articles about fashion, style,
          and culture, and alert you to hot discussion topics in the community.
          You can unsubscribe from these emails
        </p>
        <p class="opa-80">
          Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
          District 1 · Ho Chi Minh City, VN 70000 · Vietnam
        </p>

        <div class="visit">
          <p>Visit our other Hello Health sites</p>
        </div>
        <div class="hello-sites">
          <a href="https://hellosehat.com/"
            ><img src="images/flag-hellosehat.png" alt="" /></a
          ><a href="https://hellokhunmor.com/"
            ><img src="images/flag-khunmor.png" alt="" /></a
          ><a href="https://hellodoktor.com/"
            ><img src="images/flag-doktor.png" alt="" /></a
          ><a href="https://hellokrupet.com/"
            ><img src="images/flag-krupet.png" alt="" /></a
          ><a href="https://helloyishi.com.tw/"
            ><img src="images/flag-yishi.png" alt="" /></a
          ><a href="https://hellosayarwon.com/"
            ><img src="images/flag-sayarwon.png" alt="" /></a
          ><a href="https://hellodoctor.com.ph/"
            ><img src="images/flag-doktorph.png" alt="" /></a
          ><a href="https://helloswasthya.com/"
            ><img src="images/flag-swasthya.png" alt="" /></a
          ><a href="https://hellobacsi.com/"
            ><img src="images/flag-bacsi.png" alt=""
          /></a>
        </div>
      </div>
    </footer>
  </body>
</html>
